class CreatePlayers < ActiveRecord::Migration[8.0]
  def change
    create_table :players do |t|

      t.text :name
      t.text :locale
      t.integer :answer_cache, array: true, default: []

      t.timestamps
      t.index :answer_cache, using: :gin
    end

  end
end
